package cz.jzitnik.game.entities.items.registry.blocks;

import cz.jzitnik.game.SpriteLoader;
import cz.jzitnik.game.annotations.BlockRegistry;
import cz.jzitnik.game.entities.Block;
import cz.jzitnik.game.entities.items.ItemType;

import java.util.ArrayList;

@BlockRegistry(value = "grass", drops = "dirt")
public class GrassBlock extends Block {
    public GrassBlock() {
        super("grass", SpriteLoader.SPRITES.GRASS, 1, ItemType.SHOVEL, new ArrayList<>());
    }
}
